#include "arg.ih"

bool Arg__::acceptOption(char const *accept)
{
                                                // not a -'accept' option
    if (string_view{ accept }.find(d_nextChar) == string::npos)
        return false;

    pushAll();
    return true;
}
